import { Button } from "@/components/ui/button"
import Link from "next/link"

export default function notFound() {
    return (
        <div className="flex h-[50vh] w-full flex-col items-center justify-center space-y-6">
            <p className="text-xl text-muted-foreground">Page not found</p>
            <p className="text-muted-foreground">Could not find requested resource</p>

            <Link href="/home">
                <Button size="lg">
                    Back to Home Page
                </Button>
            </Link>
        </div>
    )
}